{
  "name": "@govbr-ds/wiki-hugo-cms",
  "version": "1.0.0",
  "private": true,
  "description": "Wiki GovBR-DS criada usando o Hugo-CMS",
  "homepage": "https://gov.br/ds/wiki",
  "repository": "gitlab:govbr-ds/tools/govbr-ds-wiki",
  "license": "CC0-1.0",
  "author": "SERPRO <http://serpro.gov.br>",
  "scripts": {
    "build": "hugo",
    "commit": "git-cz",
    "lint:md": "markdownlint -d --fix '**/*.md'",
    "prepare": "husky || true",
    "prettier": "npx prettier --write .",
    "start": "hugo server -D"
  },
  "lint-staged": {
    "*": [
      "prettier --write --ignore-unknown"
    ],
    "*.md": [
      "markdownlint -d --fix"
    ]
  },
  "config": {
    "commitizen": {
      "path": "@commitlint/cz-commitlint"
    }
  },
  "dependencies": {
    "@govbr-ds/core": "^3.5.1",
    "@govbr-ds/webcomponents": "^1.18.2"
  },
  "devDependencies": {
    "@govbr-ds/commitlint-config": "^3.2.0",
    "@govbr-ds/markdownlint-config": "^3.2.0",
    "git-pull-run": "1.4.0",
    "hugo-bin": "^0.97.0",
    "husky": "9.0.11",
    "lint-staged": "15.2.2",
    "prettier": "^3.2.5",
    "prettier-plugin-properties": "^0.3.0",
    "prettier-plugin-sh": "^0.14.0"
  }
}
